Subject: Trainer Candidate - Mandheer Taneja
From: Mandheer Taneja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Dec 2022 13:39:35 +0000

| | Tech Support Test

Name | Mandheer Taneja
E-mail | [email-masked]
Phone Number | (+91) 9871662572
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lenskart | Customer Experience Specialist | 13th Nov 2022 | 25000
Previous Employer 1 | Exevo | Research Associate | 18th Sep 2014 | 21000
Previous Employer 2 | Serco | CCE | 15th Feb 2013 | 19000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | To be honest I do not have any relevant experience in scrutinizing or assessing performances as a quality analyst but delivered quality work everytime.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I remember while taking calls in Lenskart, many colleagues who were overhearing me felt that I was taking calls with too much love and compassion. Although that helped me connect with the customers well and they could feel the warmth, it sounded too unprofessional.

So managing that would be a challenge for the quality team. it would be a clash between what we ought to do and what we should do.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer Service is ensuring that the customer gets his concern addressed. And Great service would be to ensure that the customer comes back to you everytime.
What according to you makes you a good candidate for this position? | The love and respect for people makes me stand out.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |